[File]
Author=Peter Mulder
LangId=1043
Name=Nederlands (Nederland)
VersionId=0

[Scrobbler]
0=Aan het scrobbelen
1=Je bent aangemeld als: %s
2=Sommige functies zullen niet beschikbaar zijn na het afmelden. Wil je verder gaan?
3=Er is een fout opgetreden!
4=Gast
5=Je moet je aanmelden!
6=Status van de scrobblerwachtrij: %s
7=Weet je zeker dat je %s-profiel uit de app wilt verwijderen?
8=Gebruikersnaam:
9=Wachtwoord:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Toegang toestaan
btnOk=Oke
Caption=Authorisatie
lbDetails=Je moet het toegangsverzoek goedkeuren in je $name-profiel om de plugin correct te laten werken:\n\n1. Klik op de "Toegang toestaan"-knop om je $name-profiel in de internetbrowser te openen.\n\n2. Klik op de knop "Ja, toegang toestaan" op de geopende pagina in de internetbrowser.\n\n3. Klik op de "Oke"-knop in dit venster na het succesvol toestaan in je $name-profiel.

[Scrobbler.Settings]
btnAdd=Toevoegen…
btnAuthorize=Aanmelden
btnLog=Logboek weergeven
btnLogOff=Afmelden
cbAlbumArtSearch=Download albumhoezen van de %s-dienst
cbAllowScrobblingForURLs=Sta het scrobbelen van online tracks toe
cbAutoLove=* Nummer liefhebben wanneer het nummer 5 sterren krijgt
cbAutoUnlove=* Nummer niet liefhebben wanneer het nummer minder dan 3 sterren krijgt
cbScrobbling=* Sta scrobbelen toe
cbTrackInfo=Informatie over het afspeelbare nummer weergeven bij het starten van afspelen
cbTrayIcon=Geef het icoontje weer in systeemvak
cbTrayNotifyOnError=Op de hoogte stellen van fouten
G1=Overige
G2=Authorisatie
L1=Afspeelbaar bestand
L2=Bestand scrobblen als het afgespeeld wordt:
L3=Negeer nummers uit de volgende mappen:
lbAuthorizationWarning=* Authorisatie is vereist
lbProfileLink=Mijn profiel bij %s
miAddPath=Toevoegen…
miDeletePath=Verwijderen
miLogIn=Inloggen...
miMyProfile=Mijn profiel...
miMyRecommendations=Mijn aanbevelingen...
miSignIn=Aanmelden...
P1=Instellingen
P2=Profielen
W1=Je dient ten minste één profiel toe te voegen, anders werkt de plug-in niet
W2=Voor sommige functies is autorisatie vereist (zie de pagina-instellingen)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Pad
c[1]=Herhalend

[Scrobbler.TrackInfo]
Caption=Informatie over het afspeelbare bestand
L1=Hallo, %s!
L3=Speelt: %d
L4=Luisteraars: %d
L5=Je hebt afgespeeld: %d
L6=Vergelijkbaar
L7=Vergelijkbare nummers
L8=Vergelijkbare artiesten
pcpArtistInfo=Info over artiest
pcpTrackInfo=Info over nummer
pnlScrobblingProgress.h=Scrobbler-voortgang
Status=Zoekt de informatie...|Informatie over het nummer is niet gevonden|Er wordt niets afgespeeld

[Scrobbler.TrayIcon]
miErrorInfo=Details van foutmelding
miLoveTrack=Liefhebben
miProfile=Mijn profiel
miRecommendations=Mijn aanbevelingen
miScrobbling=Scrobblen aanzetten
miSettings=Opties
miShowTrackInfo=Informatie over het nummer
miUnloveTrack=Niet meer liefhebben

